## golang-github-cention-sany-utf7 0.0~git20170124.26cad61

=== debian/changelog ===
golang-github-cention-sany-utf7 (0.0~git20170124.26cad61-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Nilesh Patra <nilesh@debian.org>  Wed, 23 Mar 2022 18:21:37 +0530

golang-github-cention-sany-utf7 (0.0~git20170124.26cad61-1) unstable; urgency=medium

  * Initial release (Closes: #1008099)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 22 Mar 2022 19:27:40 +0530
