=== debian/control ===
Source: golang-github-cention-sany-utf7
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-text-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cention-sany-utf7
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cention-sany-utf7.git
Homepage: https://github.com/cention-sany/utf7
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/cention-sany/utf7

Package: golang-github-cention-sany-utf7-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-text-dev,
         ${misc:Depends}
Description: UTF7 UTF8 transcoder
 This library is a UTF7 UTF8 transdecoder which also
 provides a transformer interface.
